# juqingcms 
# ----------------------------------------


DROP TABLE IF EXISTS `qing_admin`;
CREATE TABLE `qing_admin` (
  `userid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `roleid` smallint(5) DEFAULT '0',
  `realname` varchar(50) NOT NULL DEFAULT '',
  `auth` text NOT NULL,
  `list_size` smallint(5) NOT NULL,
  `left_width` smallint(5) NOT NULL DEFAULT '150',
  `color` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_admin` VALUES('1','admin','c3284d0f94606de1fd2af172aba15bf3','1','超级管理员','','10','150','orange');

DROP TABLE IF EXISTS `qing_block`;
CREATE TABLE `qing_block` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL,
  `name` varchar(50) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;

INSERT INTO `qing_block` VALUES('1','2','LOGO【电脑版】','/data/upload/image/20190215/1550208086125975.png');
INSERT INTO `qing_block` VALUES('2','2','内页默认banner【电脑版】','/data/upload/image/20190215/1550208519121104.jpg');
INSERT INTO `qing_block` VALUES('3','2','LOGO【手机版】','/data/upload/image/20190215/1550215090835935.png');
INSERT INTO `qing_block` VALUES('4','2','微信二维码','/data/upload/image/20190212/1549967678475415.png');
INSERT INTO `qing_block` VALUES('5','1','固话','021-88888888');
INSERT INTO `qing_block` VALUES('6','1','手机','13566669999');
INSERT INTO `qing_block` VALUES('7','1','传真','021-12345678');
INSERT INTO `qing_block` VALUES('8','1','邮箱','123456@qq.com');
INSERT INTO `qing_block` VALUES('9','1','售前QQ','123456');
INSERT INTO `qing_block` VALUES('10','1','售后QQ','456789');
INSERT INTO `qing_block` VALUES('11','1','地址','上海市浦东新区');
INSERT INTO `qing_block` VALUES('12','1','备案号','沪ICP备123456号');
INSERT INTO `qing_block` VALUES('13','2','首页公司简介左侧小图','/data/upload/image/20190215/1550201981655201.jpg');
INSERT INTO `qing_block` VALUES('14','1','第三方代码','&lt;script&gt;&lt;/script&gt;');
INSERT INTO `qing_block` VALUES('16','2','首页联系方式左侧小图','/data/upload/image/20190214/1550124846110811.jpg');

DROP TABLE IF EXISTS `qing_category`;
CREATE TABLE `qing_category` (
  `catid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(1) NOT NULL,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `catname` varchar(30) NOT NULL,
  `image` varchar(100) NOT NULL,
  `content` mediumtext NOT NULL,
  `seo_title` varchar(255) NOT NULL,
  `seo_keywords` varchar(255) NOT NULL,
  `seo_description` varchar(255) NOT NULL,
  `catdir` varchar(30) NOT NULL,
  `http` varchar(255) NOT NULL,
  `items` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ismenu` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `ispost` smallint(2) NOT NULL,
  `verify` smallint(2) NOT NULL DEFAULT '0',
  `islook` smallint(2) NOT NULL,
  `listtpl` varchar(50) NOT NULL,
  `showtpl` varchar(50) NOT NULL,
  `pagetpl` varchar(50) NOT NULL,
  `pagesize` smallint(5) NOT NULL,
  PRIMARY KEY (`catid`),
  KEY `listorder` (`listorder`,`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;

INSERT INTO `qing_category` VALUES('1','2','0','0','1','22,','关于我们','','&lt;p&gt;某某电子有限公司是一家集专业研发、生产、销售高清网络摄像机,百万高清网络摄像机, 高清监控摄像头,红外监控摄像头,高清监控摄像机,无线WIFI摄像机,摇头机,AHD监控摄像头等系列高科技产品为一体的生产制造外销型大型民营高科技厂家。 &lt;br/&gt;&lt;/p&gt;&lt;p&gt;自公司创建以来，本着“诚信为本,客户至上”的经营原则，秉承&amp;quot;快捷、高效、友善&amp;quot;的服务理念,和客户一道营造了互利互惠的商务环境。并始终以科技创新为主导,满足客户需求为根本,成功塑造了一个良好的企业形象。 &lt;br/&gt;&lt;/p&gt;&lt;p&gt;公司已经通过了CE、 FCC、UL、ISO9001等认证，我们以OEM/ODM定制合作的方式为国内外客户提供了大量的优质产品，生产的高清网络摄像机,百万高清网络摄像机, 高清监控摄像头,红外监控摄像头,高清监控摄像机,无线WIFI摄像机,摇头机,AHD监控摄像头远销全球89个国家和地区。&lt;/p&gt;&lt;p&gt;公司有一批高素质、经验丰富的管理和技术人才，公司鼓励员工在观念上、科技上、经营管理上和对客户服务上不断创新，提倡员工真诚合作，实现人才个性价值和公司发展目标的一致。高素质员工是公司的财富，公司为员工提供专业而精密的培训，以确保培养具有熟练专业技术、懂经营管理、有社会责任感的综合型人才团队。&lt;/p&gt;&lt;p&gt;公司始终在大量吸收引进国外先进技术与产品的基础上，注重自主知识产权产品的开发与研制，努力提高产品的技术含量，向业界提供从前端到后台，从硬件到软件等全线产品，能够满足多种条件，甚至是极为苛刻极端条件下适用的机型。更为重要的是，可根据客户的特点和需求，提供匹配的安防监控产品及整体解决方案。 &lt;br/&gt;&lt;/p&gt;&lt;p&gt;公司将以优质的安防产品高清网络摄像机,百万高清网络摄像机, 高清监控摄像头,红外监控摄像头,高清监控摄像机,无线WIFI摄像机,摇头机,AHD监控摄像头全方位、高效的服务，富有竞争力的价格，与您精诚合作，共创繁荣。&lt;/p&gt;','','','','gywm','','4','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('2','1','2','0','1','9,10,11,12,15,16,17,18,19,20,','产品中心','','','','','产品中心的描述，在后台栏目设置里进行修改。','cpzx','','8','0','1','0','0','0','list_product.html','show_product.html','page.html','12');
INSERT INTO `qing_category` VALUES('3','1','2','0','0','','解决方案','','','','','','jjfa','','4','0','1','0','0','0','list_news_pic.html','show_product.html','page.html','12');
INSERT INTO `qing_category` VALUES('4','1','1','0','1','13,14,21,','新闻中心','','','','','','xwzx','','18','0','1','0','0','0','list_news.html','show_news.html','page.html','10');
INSERT INTO `qing_category` VALUES('5','2','0','0','0','','荣誉资质','','','','','','ryzz','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('6','2','0','0','0','','人才招聘','','','','','','rczp','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('7','2','0','0','0','','联系我们','','','','','','lxwm','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('8','4','3','0','0','','客户留言','','','','','','khly','','0','0','1','0','0','0','','','form.html','10');
INSERT INTO `qing_category` VALUES('9','1','2','2','0','','监控摄像头','','','','','','pro1','','4','0','1','0','0','0','list_product.html','show_product.html','','12');
INSERT INTO `qing_category` VALUES('10','1','2','2','0','','高清网络摄像机','','','','','','pro2','','4','0','1','0','0','0','list_product.html','show_product.html','','12');
INSERT INTO `qing_category` VALUES('11','1','2','2','0','','网络摄像机','','','','','','pro3','','0','0','1','0','0','0','list_product.html','show_product.html','','12');
INSERT INTO `qing_category` VALUES('12','1','2','2','0','','SDI高清摄像机','','','','','','pro4','','0','0','1','0','0','0','list_product.html','show_product.html','','12');
INSERT INTO `qing_category` VALUES('13','1','1','4','0','','行业知识','','','','','','hyzs','','7','0','1','0','0','0','list_news.html','show_news.html','','10');
INSERT INTO `qing_category` VALUES('14','1','1','4','0','','行业资讯','','','','','','hyzx','','6','0','1','0','0','0','list_news.html','show_news.html','','10');
INSERT INTO `qing_category` VALUES('17','1','2','2','0','','红外高速球','','','','','','pro7','','0','0','1','0','0','0','list_product.html','show_product.html','','12');
INSERT INTO `qing_category` VALUES('18','1','2','2','0','','迷你高速球','','','','','','pro8','','0','0','1','0','0','0','list_product.html','show_product.html','','12');
INSERT INTO `qing_category` VALUES('19','1','2','2','0','','车载高速球','','','','','','pro9','','0','0','1','0','0','0','list_product.html','show_product.html','','12');
INSERT INTO `qing_category` VALUES('20','1','2','2','0','','恒速球','','','','','','pro10','','0','0','1','0','0','0','list_product.html','show_product.html','','12');
INSERT INTO `qing_category` VALUES('15','1','2','2','0','','高速球','','','','','','pro5','','0','0','1','0','0','0','list_product.html','show_product.html','','12');
INSERT INTO `qing_category` VALUES('16','1','2','2','0','','高清高速球','','','','','','pro6','','0','0','1','0','0','0','list_product.html','show_product.html','','12');
INSERT INTO `qing_category` VALUES('21','1','1','4','0','','技术支持','','','','','','jszc','','5','0','1','0','0','0','list_news.html','show_news.html','','10');
INSERT INTO `qing_category` VALUES('22','1','1','1','0','','企业展示','','','','','','qyzs','','4','0','1','0','0','0','list_news_pic.html','show_news.html','','12');

DROP TABLE IF EXISTS `qing_content`;
CREATE TABLE `qing_content` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `modelid` smallint(5) NOT NULL,
  `title` varchar(80) NOT NULL DEFAULT '',
  `thumb` varchar(255) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `hits` smallint(5) unsigned NOT NULL DEFAULT '0',
  `username` char(20) NOT NULL,
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`listorder`,`time`),
  KEY `time` (`catid`,`time`),
  KEY `status` (`catid`,`status`)
) ENGINE=MyISAM AUTO_INCREMENT=76 DEFAULT CHARSET=utf8;

INSERT INTO `qing_content` VALUES('46','22','1','生产车间1','/data/upload/image/20190215/1550204886126565.jpg','','','0','1','0','admin','1550204866');
INSERT INTO `qing_content` VALUES('47','22','1','生产车间2','/data/upload/image/20190215/1550204899676932.jpg','','','0','1','0','admin','1550204891');
INSERT INTO `qing_content` VALUES('48','22','1','生产车间3','/data/upload/image/20190215/1550204913997777.jpg','','','0','1','0','admin','1550204904');
INSERT INTO `qing_content` VALUES('49','22','1','生产车间4','/data/upload/image/20190215/1550204924101981.jpg','','','0','1','0','admin','1550204918');
INSERT INTO `qing_content` VALUES('50','9','2','双灯阵列红外摄像头','/data/upload/image/20190215/1550215419733907.jpg','','说明：双灯阵列红外摄像头产品说明:采用1/3”SONYSUPERHADIICCD搭配最新的高性能DSP处理芯片600/700TVL台湾产大功率42mil单晶阵列LED，具有亮度高，角度灵活，衰减小，寿命长等优点阵列灯组采用超厚铝基板','0','1','0','admin','1550215396');
INSERT INTO `qing_content` VALUES('51','9','2','红外线摄像头','/data/upload/image/20190215/1550215438117080.jpg','','说明：红外线摄像头产品说明:采用1/3”SONYSUPERHADIICCD搭配最新的高性能DSP处理芯片600/700TVL台湾产大功率42mil单晶阵列LED，具有亮度高，角度灵活，衰减小，寿命长等优点阵列灯组采用超厚铝基板材和超','0','1','0','admin','1550215425');
INSERT INTO `qing_content` VALUES('40','3','2','工厂监控系统与厂区监控系统方案','/data/upload/image/20190215/1550216825983921.jpg','','传统的厂区周界安全防范系统是建立高高的围墙,铁栅栏等,如果有非法入侵无法及时发现和处理，那么就需要有一套先进,科学,实用,性能稳定可*的安全防范监控系统来实现,为了更好的保护财产及工厂的安全,根据企业用户实','0','1','0','admin','1550123022');
INSERT INTO `qing_content` VALUES('41','3','2','小区监控系统方案','/data/upload/image/20190215/1550216846837312.jpg','','一、系统概述某小区（一期）XXXXXXXXXXXXXXXXXX本部分为闭路电视监控系统。二、安全防范系统总体设计说明1、设计依据根据我们的工程经验，系统的设计应在招标文件周密分析后，在完全保证功能要求和质量要求的前提下','0','1','1','admin','1550123049');
INSERT INTO `qing_content` VALUES('42','3','2','监控施工技术方案','/data/upload/image/20190215/1550216874212146.jpg','','1.工程的施工技术、施工方法、工艺流程及施工进度计划、工期安排1.1施工程序线缆敷设→设备安装→设备调试→投入试运行→竣工资料整理→验收交付使用1.2主要施工方法1.2.1系统安装','0','1','1','admin','1550123069');
INSERT INTO `qing_content` VALUES('43','3','2','某校园监控系统方案','/data/upload/image/20190215/1550216900257803.jpg','','目前，在我国各行业中广泛使用的闭路监控系统大多为模拟系统，其主要特点是：采用矩阵主机控制，通过监视前端目标，采用长延时模拟录像机进行录像和回放；其主要缺点是：当录像资料需要长时间备份时，需要大量的录像','0','1','6','admin','1550123092');
INSERT INTO `qing_content` VALUES('58','13','1','公司推网络摄像机报警联动配件','','','根据很多客户意见，普通网络摄像机能通过网络或者手机随时看到现场情况，但不可能总是盯着看，如果发生警情，网络摄像机能通知主人报警并拍下现场做案照片，根据客人要求我司研制出网络摄像机报警联动配件，可与网络','0','1','0','admin','1550215999');
INSERT INTO `qing_content` VALUES('59','13','1','监控摄像头SONY CCD和 SHARP CCD的简单辨别','','','目前监控市场混乱，相同一个外观的监控摄像头就可能会出现十几个品牌，我们仅凭外观根本无法判断其真正的质量是否过关，那我们应该如何进一步识别一款监控摄像头的好坏呢?如何选择一款物美价廉的监控摄像头，我们要','0','1','0','admin','1550216018');
INSERT INTO `qing_content` VALUES('60','13','1','什么是监控摄像头的EX-View CCD？','','','“EX-View”是索尼公司研发用来提高其监控摄像头CCD感光度的一个感光度提高技术，一是两个可见光的因素，二是四倍近红外波的波长。EX-View是索尼专有技术，每个CCD基础光电二极管的P/N接口特殊组装来获得更好的光子','0','1','0','admin','1550216029');
INSERT INTO `qing_content` VALUES('52','9','2','红外线枪机','/data/upload/image/20190215/1550215477549343.jpg','','说明：红外线枪机产品说明:采用1/3”SONYSUPERHADIICCD搭配最新的高性能DSP处理芯片600/700TVL台湾产大功率850nmF5LED，具有亮度高，稳定性强36颗F5LED，红外距离可达25米，内置优质板基接口镜头独有的宽','0','1','0','admin','1550215464');
INSERT INTO `qing_content` VALUES('53','9','2','红外摄象机','/data/upload/image/20190215/1550215496134564.jpg','','说明：红外摄象机产品说明:采用1/3”SONYSUPERHADIICCD搭配最新的高性能DSP处理芯片600/700TVL台湾产大功率850nmF5LED，具有亮度高，稳定性强36颗F5LED，红外距离可达25米，内置优质板基接口镜头独有的宽','0','1','3','admin','1550215482');
INSERT INTO `qing_content` VALUES('54','10','2','阵列红外数字高清摄像机','/data/upload/image/20190215/1550215604112476.jpg','','说明：阵列红外数字高清摄像机功能特点：1、采用先进的视频压缩技术,压缩比高,且处理非常灵活2、逐行扫描CMOS,捕捉运动图像无锯齿3、采用高效红外灯,使用寿命长,照射距离可达20-30米4、ICR红外滤片式自动切换,','0','1','1','admin','1550215592');
INSERT INTO `qing_content` VALUES('55','10','2','网络高清摄像机','/data/upload/image/20190215/1550215620124194.jpg','','说明：网络高清摄像机功能特点：1、最高分辨率可达1280×720P,在该分辨率下可输出实时图像2、采用先进的视频压缩技术,压缩比高,且处理非常灵活3、逐行扫描CMOS,捕捉运动图像无锯齿4、采用高效红外灯,使用寿命长','0','1','1','admin','1550215609');
INSERT INTO `qing_content` VALUES('56','10','2','网络半球高清摄像机','/data/upload/image/20190215/1550215635938351.jpg','','说明：网络半球高清摄像机功能特点：•最高分辨率可达1280×960,在该分辨率下可输出实时图像•采用先进的视频压缩技术,压缩比高,且处理非常灵活•逐行扫描CMOS,捕捉运动图像无锯齿•支持标准ONVIF协议•','0','1','0','admin','1550215624');
INSERT INTO `qing_content` VALUES('57','10','2','高清网络枪机','/data/upload/image/20190215/1550215650136195.jpg','','说明：高清网络枪机功能特点：1、最高分辨率可达1280×960,在该分辨率下可输出实时图像2、采用先进的视频压缩技术,压缩比高,且处理非常灵活3、逐行扫描CMOS,捕捉运动图像无锯齿4、支持标准ONVIF协议5、支持双','0','1','8','admin','1550215640');
INSERT INTO `qing_content` VALUES('61','13','1','怎样识别原装SONY的监控摄像头','','','大家知道，监控摄像头核心部件就是CCD扳机，要分辨是不是原装SONY的监控摄像头，首先要先分别是不是原装索尼CCD，朋友们都知道目前安防市场的CCD板机除了索尼，还有还有夏普、LG、A1等品牌方案的板机。知道索尼CCD板','0','1','0','admin','1550216042');
INSERT INTO `qing_content` VALUES('62','13','1','监控摄像头常用方案有哪些','','','在国内专业研发与生产监控摄像头CCD板机的厂商并不多，我公司专注于监控摄像头的研发和生产，研发生产的监控摄像头不仅布线合理，用料考究，所有贴片元件均采用进口高精度元器件，对于抗干扰和稳压电路一块也有专门','0','1','0','admin','1550216053');
INSERT INTO `qing_content` VALUES('63','13','1','细节决定成败－监控摄像头品质分析','','','在监控摄像头的生产过程中，为什么同样的SONY公司的CCD芯片和DSP方案，得出的品质是如此大呢。在监控的显示效果上，好品质的画面清晰，稳定，色泽鲜艳真实。不抖动，图象中人物的轮廓细节很细致。没有动作拖影。而品','0','1','0','admin','1550216064');
INSERT INTO `qing_content` VALUES('64','13','1','监控摄像头四大关键参数图解','/data/upload/image/20190215/1550216106438924.jpg','','信噪比：就是监控摄像头抵抗影像干扰的能力，信噪比越大约好。目前主流摄像机的信噪比是52DB，最大的可以到60DB&amp;nbsp;超宽动态：超宽动态是在非常强烈的对比下让摄像机看到影像的特色。具有280:1的超宽动态范围，比','0','1','0','admin','1550216076');
INSERT INTO `qing_content` VALUES('65','14','1','莫把红外摄像机的红外距离当成可视距离','','','我们知道，一般红外摄像机所说的红外距离其实是指的红外灯板发出的光能照射的距离，这种红外距离和使用的红外灯板功率大小有关，一般从几米到几百米，如果是采用激光红外灯板还可能达到数公里。但是我们指的夜间可视','0','1','0','admin','1550216372');
INSERT INTO `qing_content` VALUES('66','14','1','优劣CCD板监控摄像头性能和稳定性原因分析','','','在日常的客户咨询中，常常有些做低端摄像机的看到我们公司的CCD板机产品报价后反馈说价格和一般的小作坊的比偏贵，认为在这个监控摄像头组装相当容易的时代，成本高了就没有竞争优势，而在我们众多的大集团客户中，','0','1','0','admin','1550216384');
INSERT INTO `qing_content` VALUES('67','14','1','镁光139方案监控摄像头供货紧张','','','今年以来，镁光139方案监控摄像头以其出色的效果，把整个监控摄像头市场搅的天翻地覆，从最初开售以来的39块到如今的50块以上，安防监控芯片市场上也上演了一出象FLASH芯片一样的炒作大战，越是紧张越抢，越抢价就越','0','1','0','admin','1550216399');
INSERT INTO `qing_content` VALUES('68','14','1','什么是红外摄像机的红暴','','','在搞清楚这个问题之前，我们先搞清楚什么是可见光，什么是红外线，什么是紫外线？大家知道我们人类肉眼能看到的光我们叫可见光分别是由紫、蓝、青、绿、黄、橙、红等7色光组成。可见光波长范围是400nm--700nm，超出','0','1','0','admin','1550216410');
INSERT INTO `qing_content` VALUES('69','14','1','CCD板监控摄像头和CMOS监控摄像头的比较','','','CCD板监控摄像头和CMOS监控摄像头的比较，到底哪个好？这个问题不能简单的回答是或者不是，根据情况的不同结论也不一样，随着网络摄像机的火热，CMOS感光芯片监控摄像头有欲夺CCD板机摄像机江山这状，数字高清就目前','0','1','0','admin','1550216421');
INSERT INTO `qing_content` VALUES('70','14','1','硬盘录像+矩阵+电视墙监控方案','/data/upload/image/20190215/1550216444253199.jpg','','本方案是本地监控系统相对较全面的解决方案。包括录像、大屏幕显示、矩阵切换控制、报警等功能。','0','1','0','admin','1550216433');
INSERT INTO `qing_content` VALUES('71','21','1','监控摄像机新手入门培训','','','1.视频video答：基于目前的电视模式(可程序化行列逻辑彩色制式，没用的黑白制式625行，2：1隔行扫描)，所需的大约为6MHz或更高带宽的基带信号。2.视频探测videodetecting答：采用光电成像技术(从红外到可','0','1','0','admin','1550216597');
INSERT INTO `qing_content` VALUES('72','21','1','网络摄像机名词解释','','','CPU：CPU即中央处理器，是网络摄像机最核心的部件之一，是网络摄像机的大脑，大部分的数据信息都是由它来完成的。它的工作速度快慢直接影响到摄像机的运行速度。CPU可分为控制单元（ControlUnit；CU）、逻辑单元（A','0','1','0','admin','1550216609');
INSERT INTO `qing_content` VALUES('73','21','1','家用网络监控摄像机的组成','','','网络摄像机主要由两大部分组成：与摄像机功能相关的部件（镜头，滤光片，图像传感器）和与电脑功能相关的部件（视频编码器、网络服务器、外部报警、控制接口等）。其中与摄像机功能相关的部件用于捕获图像（各种不同','0','1','0','admin','1550216621');
INSERT INTO `qing_content` VALUES('74','21','1','模拟CCD监控摄像机性能和技术指标','','','当看到监控摄像机这些参数时，很多初学者一定头都大了，一个也看不懂，下面简单说说监控摄像机的性能和技术指标。（一）监控摄像机清晰度清晰度数是衡量监控摄像机优劣的一个重要参数，它指的是当监控摄像机摄取等间','0','1','0','admin','1550216631');
INSERT INTO `qing_content` VALUES('75','21','1','SDI高清监控摄像机的优势','','','SDI高清监控摄像机，从设计之初就考虑了如何解决当时IP系统带来的种种问题，简单来说，主要有以下几点优势：1）.在布线方案上可以沿用老的模拟系统的成果，无需重新布线，设备管理也可以沿用老的模拟系统的架构，从','0','1','0','admin','1550216643');

DROP TABLE IF EXISTS `qing_content_news`;
CREATE TABLE `qing_content_news` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_news` VALUES('58','13','&lt;p&gt;根据很多客户意见，普通网络摄像机能通过网络或者手机随时看到现场情况，但不可能总是盯着看，如果发生警情，网络摄像机能通知主人报警并拍下现场做案照片，根据客人要求我司研制出网络摄像机报警联动配件，可与网络摄像机配套使用。&lt;/p&gt;&lt;p&gt;1、可与任意具有外部报警输入启动录象工作的网络摄象机配套使用；&lt;/p&gt;&lt;p&gt;2、遥控布、撤防操作，配接无线探测器，使用方便；&lt;/p&gt;&lt;p&gt;3、可最多无线学习20个无线探测器；&lt;/p&gt;&lt;p&gt;4、现场声光报警，同时输出报警信号联动网络摄象机；&lt;/p&gt;&lt;p&gt;5、报警信号类型（NO、NC、电平）可选；&lt;/p&gt;&lt;p&gt;6、可扩展输出电气开关控制信号；&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('59','13','&lt;p&gt;目前监控市场混乱，相同一个外观的监控摄像头就可能会出现十几个品牌，我们仅凭外观根本无法判断其真正的质量是否过关，那我们应该如何进一步识别一款监控摄像头的好坏呢?&lt;/p&gt;&lt;p&gt;如何选择一款物美价廉的监控摄像头，我们要先了解它的基本构造。拿到摄像机我们首先看到的是他的外形，目前监控摄像头外形千篇一律，再加上价格上的相僵持，成了民用消费者选择监控摄像头困难的主要难题。只有拆开了外壳后，才能通过摄像机的内部世界来区分一款产品的好坏。在监控摄像头里面最影响效果的就是CCD+DSP的品质，CCD怎么区分它的好坏呢，随着时间的推移，目前市面上模拟摄像机主要以SONY和SHARP为主，但是我们不知道有多少商家号称采用SONY CCD，暗地里却采用的是其他的CCD来偷梁换柱，这其中有多少的猫腻，大家都不得而知。下面就简单的介绍一下CCD的识别，在CCD表面，上下两排接点，中间缺个大门牙，就是SONY CCD的特征，一边缺一边不缺，是SONY 1/4 CCD的特点，两边都没缺是SHARP的特点。在卖场里面，随便找个SHARP冒充SONY的就有三层。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('24','13','&lt;p&gt;如今车辆的不断增多，需要的停车场地也越来越多，根据需要市场膜结构停车棚行业也逐渐发展起来，市场行业的变化影响的必然是产品的价格。下面就给我们盘点一下常规膜结构停车棚造价吧！&lt;/p&gt;&lt;p&gt;在施工的时候选材，我们这里并没有采用目前比较流行的膜结构停车棚的方案，原因是考虑到电动自行车在停放的过程中碰撞比较多，同时要求做到最节省材料，所以我们这里采用了PC阳光板，厚度12MM制作，可以看到效果一样大观美方。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('25','14','&lt;p&gt;我们在停车棚安装环节中，有很多要注意的地方尤其是停车棚棚顶的安装，面积小的停车棚没关系，尤其是一些大型艺术造型的停车棚尤其要注意。&lt;/p&gt;&lt;p&gt;1 由于停车棚顶是由膜材料的张力生成，我们在上棚顶的时候要注意，要穿布鞋或者绝缘鞋一类的软底鞋，在上去之前把鞋底仔细检查，看是否有硬物和脏东西，清洗干净以后再爬上去，必要时可以不穿鞋上去。&lt;/p&gt;&lt;p&gt;2 上去以后身上不得佩戴尖锐物体，以防止不小心把汽车停车棚的棚顶割坏等现象发生。&lt;/p&gt;&lt;p&gt;3 不能再膜结构上进行吸烟或者明火高温操作，这样做很危险，很容易导致膜结构被烫坏，出现坠落现象。&lt;/p&gt;&lt;p&gt;4 膜结构汽车棚顶一般是有最大承受力的，这个时候根据实际情况，尽可能让体重轻的人上去，防止重力不均匀导致牵引力的协调索变形，最终导致造型的变形就不好了。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('46','22','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190215/1550204886126565.jpg&quot; title=&quot;1550204886126565.jpg&quot; alt=&quot;1.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('47','22','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190215/1550204899676932.jpg&quot; title=&quot;1550204899676932.jpg&quot; alt=&quot;2.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('48','22','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190215/1550204913997777.jpg&quot; title=&quot;1550204913997777.jpg&quot; alt=&quot;3.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('49','22','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190215/1550204924101981.jpg&quot; title=&quot;1550204924101981.jpg&quot; alt=&quot;4.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('60','13','&lt;p&gt;“EX-View”是索尼公司研发用来提高其监控摄像头CCD感光度的一个感光度提高技术，一是两个可见光的因素，二是四倍近红外波的波长。 EX-View是索尼专有技术，每个CCD基础光电二极管的P/N接口特殊组装来获得更好的光子到电子的转换效率。另外，每个光电二极管（描绘影像上的一个像素）有一个覆盖在上面的微型镜头能够较好的记录和聚焦光线到有效的半导体接口。它的结果对比于索尼提供的CCD可视范围提高了可见光的2倍和近红外光（800~900纳米）的4倍感光度。EX-View的Lux效率比优质的“Super HAD”可见光和近红外光波场高出了2倍。&lt;/p&gt;&lt;p&gt;含有2到4兆像素的数字式摄像机传感器对于闭路监控摄像机和摄像机行业都是没有使用价值的，因为其有非常低的感光度（5到30Lux）和非常低的帧率（每秒3到5帧）。因此3CCD技术是已知唯一制造出高端、高解析和高感光度CCD摄像机的方法。一个光学棱柱将白色光分离成红色、绿色和蓝色，每个光线非别分解到相应的CCD传感器上。3个黑白高感度传感器通过计算每个CCD传感器输出的量产生彩色影像。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('61','13','&lt;p&gt;大家知道，监控摄像头核心部件就是CCD扳机，要分辨是不是原装SONY的监控摄像头，首先要先分别是不是原装索尼CCD，朋友们都知道目前安防市场的CCD板机除了索尼，还有还有夏普、LG、A1等品牌方案的板机。知道索尼CCD板机的朋友都知道，板机上的大部分零件进货价都相差不大，其他配件就更不用说了，基本上都是业内标准价格。各厂家为了增强价格竞争力，多通过精简电路、替换低档次物料来降低成本，这样下来，CCD板的生产成本不一样，而CCD成像画质就会也不一样。更有少部分厂商通过造假来获取高额利润。&lt;/p&gt;&lt;p&gt;经过仔细观察对比，归纳了各类CCD板机的差别，其实CCD板机的CCD头直接暴露在我们面前，一眼就能看出是不是SONY的产品。原装CCD头正面触点有缺角，而反面则印有SONY标识与IC型号字迹清晰的DSP微处理芯片比如SONY 3142IC等字样，大家只需记住这些特征即可。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('62','13','&lt;p&gt;在国内专业研发与生产监控摄像头CCD板机的厂商并不多，我公司专注于监控摄像头的研发和生产，研发生产的监控摄像头不仅布线合理，用料考究，所有贴片元件均采用进口高精度元器件，对于抗干扰和稳压电路一块也有专门的设计，不搞偷工减料。正因为专业专注专心的态度，我公司生产的监控摄像头效果清晰，还原度好，工作的电流超低，发热极小，而且夜视效果一流。目前我公司生产研发的监控摄像头代表了市场上真正有代表性的产品，现在市场上常用的监控摄像头方案有以下多种方案，仅供大家参考。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('63','13','&lt;p&gt;在监控摄像头的生产过程中，为什么同样的SONY公司的CCD芯片和DSP方案，得出的品质是如此大呢。在监控的显示效果上，好品质的画面清晰，稳定，色泽鲜艳真实。不抖动，图象中人物的轮廓细节很细致。没有动作拖影。而品质不好的监控摄像头产品则会画面模糊，由于电源处理不好画面不稳定，抖动，看静态图象是稍好点，一有动的就边缘毛毛刺刺看不清楚。&lt;/p&gt;&lt;p&gt;之所以有这么大的区别，其实正应了细节决定成败的名言，我们从监控摄像头和生产品质上来分析不难看出，我们公司的生产过程中注监控摄像头的整体质量把关，从研发，投产，贴片，后焊，检测，老化等环节都注重了品质的把握，在设计上，电路元件全选用进口器件，电源参数尽量留有足够的大余量，以免工作时间长或超负荷时发热不稳定。这是一般小工厂做不到的。小工厂只追低成本。用次等元件，节省稳压及保护电路等的手法都直接导致了监控摄像头的效果不好。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('64','13','&lt;p&gt;信噪比：就是监控摄像头抵抗影像干扰的能力，信噪比越大约好。目前主流摄像机的信噪比是52DB，最大的可以到60DB&lt;br/&gt;&amp;nbsp;&lt;br/&gt;超宽动态：超宽动态是在非常强烈的对比下让摄像机看到影像的特色。具有280:1的超宽动态范围，比传统摄像机只具有的3:1动态范围超出了90倍。自然光线排列 成从120,000Lux到星光夜里的0.00035Lux。当摄像机从室内看窗户外面，室内照度为100Lux，而外面风景的照度可能是 10,000Lux，对比就是10,000/100=100:1。这个对比人眼能很容易地看到，因为人眼能处理1000:1的对比度，然而传统的闭路监控 摄像机处理它会有很大的问题，传统摄像机只有3:1的对比性能，它只能选择使用1/60秒的电子快门来取得室内目标的正确曝光，但是室外的影像会被清除掉 （全白）；或者换种方法摄像机选择1/6000秒取得室外影像完美的曝光，但是室内的影像会被清除（全黑）。这是一个自从摄像机被发明以来就一直长期存在 的缺陷。&lt;/p&gt;&lt;p&gt;背光补偿：背光补偿提供在非常强的背景光线前面目标的理想的曝光。&lt;/p&gt;&lt;p&gt;一个不具有背光补偿的普通摄像机，当一个主要目标后面的非常亮的背景或一个点光源是不可避免的，摄像机将取得所有近来光线的平均值并决定曝光的等级，这并 不是一个好的方法，因为当快门速度增加的时候，光圈会被关闭导致主要目标变得太黑而不被看见。为了克服这个问题，一种称为背光补偿的方法通过加权的区域理 论被广泛使用在多数摄像机上。影像首先被分割成7块或6个区域（两个区域是重复的），每个区域都可以独立加权计算曝光等级，例如中间部分就可以加到其余区 块的9倍，因此一个在画面中间位置的目标可以被看得非常清晰，因为曝光主要是参照中间区域的光线等级进行计算。然而有一个非常大的缺陷，如果主要目标从中 闲移动到画面的上下左右位置，目标会变得非常黑，因为现在它不被区别开来已经不被加权。 解决上面问题的唯一方法就是智能化摄像机，当主要目标移动时相应的加权区域立刻随之移动，这个技术称为超级背光补偿。数字讯号处理器首先将影像分割成 320X240( 76,800 )个极微小的区域，每个区域都在不停地扫描寻找主要目标和过度曝光的像素，这些过度曝光的点将首先从计算方案中移除，剩下的灰度等级区域将用来计算曝光的 等级。人工智能增强搜索主要目标并给以适当的加权等级以更深层调整到完美的曝光等级。 用户会惊奇地发现数字讯号处理器是如此的快，不管主要目标移动到画面中的任意位置，曝光等级总是能直接跟进并取得清晰的影像。&lt;br/&gt;&amp;nbsp;&lt;br/&gt;无色滚动：白热灯泡能提供稳定的光线，而日光灯的光线由于交流电的强度和色彩以8.3ms的速度在变换而波动。传统摄像机计算出白平衡需要100~150ms (0.1~0.15)，比交流电慢了8.5ms，因此永远不能赶上。对当前影像通过8次循环周期才能清楚地产生色滚动。现在的摄像机配有20百万次超快数 字讯号处理器，比传统数字讯号处理器快了200倍，可以仅仅使用3ms就计算出白平衡，因此可以做到完全没有色滚动现象。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('65','14','&lt;p&gt;我们知道，一般红外摄像机所说的红外距离其实是指的红外灯板发出的光能照射的距离，这种红外距离和使用的红外灯板功率大小有关，一般从几米到几百米，如果是采用激光红外灯板还可能达到数公里。但是我们指的夜间可视距离主要是通过监视器可以看清晰的有效最大距离，它不仅和红外灯照距有关，同时和摄像机内部采用的CCD板感红外程度、现场反射红外、配套电源质量和镜头的品质来决定。只有这些因素间最佳的搭配才能达到最好的效果。&lt;/p&gt;&lt;p&gt;按照我公司多年红外摄像机产品的生产试验经验看，一般采用最好低照CCD的感红外摄像机和远距离激光红外灯并加上相应焦距的镜头，其最远的清晰监控距离通常也只有180米，在这个距离上就是提升红外灯亮度和CCD板的口径，也不会再得到监控距离的提升，原因就在于彩色摄像机的感红外程度随距离增大其性能递减，而彩转黑白摄像机本身的低照能力就远不如纯黑白摄像机，因此红外灯板的照射可视距离和摄像机本身监控清晰的红外距离差别很大。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('66','14','&lt;p&gt;在日常的客户咨询中，常常有些做低端摄像机的看到我们公司的CCD板机产品报价后反馈说价格和一般的小作坊的比偏贵，认为在这个监控摄像头组装相当容易的时代，成本高了就没有竞争优势，而在我们众多的大集团客户中，不少都是国内前十的知名摄像机品牌，它们能一如即往的使用我们的监控摄像头，其实正是对自已品牌和产品质量珍惜并有做大做强做长久生意的诚商表现。&lt;/p&gt;&lt;p&gt;我们知道：一块CCD板机的性能效果和稳定性决定因素最关健的就是所选元器件的品质，选用不同的CCD和DSP芯片以及级别不同的电子ICR料其价格相差非常大。也决定了成品CCD板的性能和稳定性的差异大的结果，根据调查发现：小手工作坊多采用国产低价电子料，有的更是用回收的二手CCD芯片及DSP芯片来做CCD成品板，这样的板由于元器件品质差，导致的成品板效果差，发热量大，工作极不稳定，组装成成品机后的故障率很高，因此返修也会相当高。这就是为什么一些小手工作坊很快就会消失无影踪以至于拿货商拿着大把的返修机找不到厂的原因，贪图便宜的结果就是卖出的产品性能差返修高，售后成本更高，而且售后服务没有保障，这样的低价板又有什么意义呢。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('67','14','&lt;p&gt;今年以来，镁光139方案监控摄像头以其出色的效果，把整个监控摄像头市场搅的天翻地覆，从最初开售以来的39块到如今的50块以上，安防监控芯片市场上也上演了一出象FLASH芯片一样的炒作大战，越是紧张越抢，越抢价就越高，如今的监控摄像头市场，就是一般小工厂的镁光139芯片板机价格都叫到了50块以上，这也突显出这块芯片的诱人魅力，由于其供货量实在太少，直接导致1089销量沾光提升，3089，比亚迪芯片等都抓住这个机会，推出新款的板机方案产品，力求来分割CMOS芯片市场份额。&lt;/p&gt;&lt;p&gt;我公司其领先于其它监控摄像头厂商的效果和稳定性就受到广大组装厂商的好评。但是，芯片的短缺直接影响了生产进度和销售，有时十K芯片到货后，只能对所有要139板机的客户进行按比例分配，一般都只能分个一二百台，而这对于组装厂商来说是远远不够的，不过，在前期并没有跟风涨价，一直保持着最初的报价。可以芯片价格的不断上扬，不得不考虑成本问题，本周，139板机因芯片涨价也相应涨了一些，同时为了让客户装机达到最佳效果，公司在保证监控摄像头价格在市场中下时配套销售自行开发的IR-CUT产品。金属机身，反应灵敏，经久耐用。这样的销售将会带动监控摄像头产品的销售。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('68','14','&lt;p&gt;在搞清楚这个问题之前，我们先搞清楚什么是可见光，什么是红外线，什么是紫外线？大家知道我们人类肉眼能看到的光我们叫可见光分别是由紫、蓝、青、绿、黄、橙、红等7色光组成。可见光波长范围是400nm--700nm，超出这个范围的就是不可见光，比如我们生活中经常用到的紫外线，它的波长少于400nm，人眼看不大，在紫色光之外，所以我们叫紫外线，同样的道理红外线，就是红外色光之外的光线，波长大于700nm，那么什么是红暴呢？红暴是由于所发射的红外线中包含可见光的成分。波长超过700nm的光线叫做红外线，900nm以上的红外线基本无红暴，波长越短，红暴越强，红外线感应度也越高。&lt;/p&gt;&lt;p&gt;有些红外摄像机厂家把能不能制造出无红暴红外灯当做一个技术问题来宣传，好像有红暴就是低技术，无红暴就是高技术。事实上，红外灯可以做到完全无红暴(采用940～950nm波长红外管)或仅有微弱红暴。目前市面上有两种主流红外灯，一种是有轻微红暴的，波长在850nm左右；一种是无红暴的，波长在940nm左右。同一款摄像机，在850nm波长的感应度比在940nm波长的感应度好到10倍。所以，850nm这种有轻微红暴的红外灯拥有更高的效率，应当成为红外摄像机的首选项。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('69','14','&lt;p&gt;CCD板监控摄像头和CMOS监控摄像头的比较，到底哪个好？这个问题不能简单的回答是或者不是，根据情况的不同结论也不一样，随着网络摄像机的火热，CMOS感光芯片监控摄像头有欲夺CCD板机摄像机江山这状，数字高清就目前来说CMOS确实要更有优势，但是CCD板监控摄像机的高清晰，低照强和动态效果好仍然是CMOS摄像机不能比拟的，那么究竟在哪些场合根据需要来选择CCD板摄像机或CMOS摄像机呢。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('70','14','&lt;p&gt;本方案是本地监控系统相对较全面的解决方案。包括录像、大屏幕显示、矩阵切换控制、报警等功能。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('71','21','&lt;p&gt;1.视频video&lt;/p&gt;&lt;p&gt;答：基于目前的电视模式(可程序化行列逻辑彩色制式，没用的黑白制式 625 行， 2 ： 1 隔行扫描)，所需的大约为 6 MHz 或更高带宽的基带信号。&lt;/p&gt;&lt;p&gt;2.视频探测video detecting&lt;/p&gt;&lt;p&gt;答：采用光电成像技术(从红外到可见光谱范围内)对目标进行感知并生成视频图像信号的一种探测手段。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('72','21','&lt;p&gt;CPU：CPU即中央处理器，是网络摄像机最核心的部件之一，是网络摄像机的大脑，大部分的数据信息都是由它来完成的。它的工作速度快慢直接影响到摄像机的运行速度。CPU可分为控制单元（Control Unit；CU）、逻辑单元（Arithmetic Logic Unit；ALU）、存储单元（Memory Unit；MU）三大部分，从应用角度可以分为X86式、嵌入式和其他高性能式三大类。网络摄像机一般用的都是嵌入式的CPU。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('73','21','&lt;p&gt;网络摄像机主要由两大部分组成：与摄像机功能相关的部件（镜头，滤光片，图像传感器）和与电脑功能相关的部件（视频编码器、网络服务器、外部报警、控制接口等）。其中与摄像机功能相关的部件用于捕获图像（各种不同波长的光线）并将其转化为电信号。这些电信号实际上还是模拟信号，它们会被进一步转化为数字信号并传输给与电脑功能相关的部件，并由这些部件进行压缩然后通过网络传输出去。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('74','21','&lt;p&gt;当看到监控摄像机这些参数时，很多初学者一定头都大了，一个也看不懂，下面简单说说监控摄像机的性能和技术指标。&lt;/p&gt;&lt;p&gt;（一）监控摄像机清晰度&lt;/p&gt;&lt;p&gt;清晰度数是衡量监控摄像机优劣的一个重要参数，它指的是当监控摄像机摄取等间隔排列的黑白相间条纹时，在监视器（应比监控摄像机的分辨率高）上能够看到的最多线数。当超过这一线数时，屏幕上就只能看到灰蒙蒙的一片而不能再辨出黑白相间的线条。&lt;/p&gt;&lt;p&gt;工业监视用监控摄像机的分辨率通常在380~460线之间，广播级监控摄像机的分辨率则可达到700线左右。清晰度是由摄像器件像素多少决定的，显然摄像器件的像素越多，得到的图像越清晰，反之也然。清晰度越高，说明监控摄像机档次越高，反之越低。&lt;/p&gt;&lt;p&gt;（二）监控摄像机最低照度&lt;/p&gt;&lt;p&gt;最低照度是最低照度是当被摄景物的光亮度低到一定程度而使监控摄像机输出的视频信号电平低到某一规定值时的景物光亮度值。一般彩色监控摄像机的最低照度为2～3LUX， 照度的测定是以在一定的镜头光圈系数为前提，因此，不能只看监控摄像机说明书中标明的最低照度，应按监控摄像机在同一光圈系数下其照度值的大小。最低照度越小，监控摄像机档次越高。相对于彩色监控摄像机而言，黑白监控摄像机由于没有色度处理而只对光线的强弱（亮度）信号敏感，所以黑白监控摄像机的照度比彩色监控摄像机照度要低，一般可做到0.1LUX在F1.4时，至于微光监控摄像机则更低。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('75','21','&lt;p&gt;SDI高清监控摄像机，从设计之初就考虑了如何解决当时IP系统带来的种种问题，简单来说，主要有以下几点优势：&lt;/p&gt;&lt;p&gt;1）. 在布线方案上可以沿用老的模拟系统的成果，无需重新布线，设备管理也可以沿用老的模拟系统的架构，从老的系统升级，只需要更换硬设备（摄像机、DVR等），无需再有其他投入，也无需再经过系统变化所需要的新的知识培训。&lt;/p&gt;&lt;p&gt;2）. 不失真的可靠度：它不像IP数字监控资料是在压缩后以封包方式网络传输，其以未经压缩的数字资料在同轴电缆上传输，不会失真。&lt;/p&gt;&lt;p&gt;3）. 高清等级的实时图像：它在传输过程中没有产生压缩与封包化的处理，不会像一般数字高清视频产生图像延不失真的可靠度迟问题，在讲究实时监控的场合特别适合。&lt;/p&gt;&lt;p&gt;4）. 提供智能分析(IVS)所需高清图像：HD- SDI所提供的未压缩过的数字高清图像，图像的完整性有保障，可提供智慧监控所需的最佳高清视频图像来源。&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_product`;
CREATE TABLE `qing_content_product` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_product` VALUES('2','9','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975201618926.jpg&quot; title=&quot;1549975201618926.jpg&quot; alt=&quot;1.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('3','9','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975214102071.jpg&quot; title=&quot;1549975214102071.jpg&quot; alt=&quot;2.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('4','9','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975226371493.jpg&quot; title=&quot;1549975226371493.jpg&quot; alt=&quot;3.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('5','9','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975237103018.jpg&quot; title=&quot;1549975237103018.jpg&quot; alt=&quot;4.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('6','10','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975256132219.jpg&quot; title=&quot;1549975256132219.jpg&quot; alt=&quot;5.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('7','10','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975268134586.jpg&quot; title=&quot;1549975268134586.jpg&quot; alt=&quot;6.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('8','10','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975287482171.jpg&quot; title=&quot;1549975287482171.jpg&quot; alt=&quot;7.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('9','10','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975305652619.jpg&quot; title=&quot;1549975305652619.jpg&quot; alt=&quot;8.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('10','11','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975337828619.jpg&quot; title=&quot;1549975337828619.jpg&quot; alt=&quot;9.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('11','11','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975352668929.jpg&quot; title=&quot;1549975352668929.jpg&quot; alt=&quot;10.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('12','11','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975366584629.jpg&quot; title=&quot;1549975366584629.jpg&quot; alt=&quot;11.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('13','11','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975378120441.jpg&quot; title=&quot;1549975378120441.jpg&quot; alt=&quot;12.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('14','12','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975395643282.jpg&quot; title=&quot;1549975395643282.jpg&quot; alt=&quot;13.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('15','12','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975405452479.jpg&quot; title=&quot;1549975405452479.jpg&quot; alt=&quot;14.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('16','12','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975414816571.jpg&quot; title=&quot;1549975414816571.jpg&quot; alt=&quot;15.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('17','12','&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549975424326309.jpg&quot; title=&quot;1549975424326309.jpg&quot; alt=&quot;16.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('18','3','&lt;p&gt;案例展示1案例展示1案例展示1案例展示1案例展示1案例展示1案例展示1案例展示1案例展示1案例展示1&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549976351127485.jpg&quot; title=&quot;1549976351127485.jpg&quot; alt=&quot;2.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('19','3','&lt;p&gt;案例展示2案例展示2案例展示2案例展示2案例展示2案例展示2案例展示2案例展示2案例展示2案例展示2案例展示2案例展示2&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549976377139917.jpg&quot; title=&quot;1549976377139917.jpg&quot; alt=&quot;5.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('20','3','&lt;p&gt;案例展示3案例展示3案例展示3案例展示3案例展示3案例展示3案例展示3案例展示3案例展示3案例展示3案例展示3案例展示3案例展示3&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549976398105828.jpg&quot; title=&quot;1549976398105828.jpg&quot; alt=&quot;6.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('21','3','&lt;p&gt;案例展示4案例展示4案例展示4案例展示4案例展示4案例展示4案例展示4案例展示4案例展示4案例展示4案例展示4&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190212/1549976414705721.jpg&quot; title=&quot;1549976414705721.jpg&quot; alt=&quot;13.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('50','9','&lt;p&gt;说明：双灯阵列红外摄像头 产品说明: 采用1/3”SONY SUPERHAD II CCD 搭配最新的高性能DSP处理芯片 600/700TVL 台湾产大功率42mil单晶阵列LED，具有亮度高，角度灵活，衰减小，寿命长等优点 阵列灯组采用超厚铝基板材和超大散热片，保证了灯组的良好导热性 2颗单晶阵列灯，红外距离可达50米，内置F1.2大口径镜头 时尚双色外观设计，最具经济性的阵列机型。&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('51','9','&lt;p&gt;说明：红外线摄像头 产品说明: 采用1/3”SONY SUPERHAD II CCD 搭配最新的高性能DSP处理芯片 600/700TVL 台湾产大功率42mil单晶阵列LED，具有亮度高，角度灵活，衰减小，寿命长等优点 阵列灯组采用超厚铝基板材和超大散热片，保证了灯组的良好导热性 2颗单晶阵列灯，红外距离可达50米，内置F1.2大口径镜头 时尚双色外观设计，最具经济性的阵列机型。&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('52','9','&lt;p&gt;说明：红外线枪机产品说明: 采用1/3”SONY SUPERHAD II CCD 搭配最新的高性能DSP处理芯片 600/700TVL 台湾产大功率850nm F5LED，具有亮度高，稳定性强 36颗F5 LED，红外距离可达25米，内置优质板基接口镜头 独有的宽电压恒流和防雷击电路设计，极强的可靠性稳定性 时尚外观设计，小巧美观。&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('53','9','&lt;p&gt;说明：红外摄象机产品说明: 采用1/3”SONY SUPERHAD II CCD 搭配最新的高性能DSP处理芯片 600/700TVL 台湾产大功率850nm F5LED，具有亮度高，稳定性强 36颗F5 LED，红外距离可达25米，内置优质板基接口镜头 独有的宽电压恒流和防雷击电路设计，极强的可靠性稳定性 黑色时尚60外观设计，小巧美观。&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('40','3','&lt;p&gt;传统的厂区周界安全防范系统是建立高高的围墙,铁栅栏等,如果有非法入侵无法及时发现和处理，那么就需要有一套先进,科学,实用,性能稳定可*的安全防范监控系统来实现, 为了更好的保护财产及工厂的安全, 根据企业用户实际的监控需要，一般都会在工厂周边、大门、办公楼、生产车间、仓库、机房等重点部位安装摄像机。监控系统将视频图像监控,实时监视,多种画面分割,多画面分割显示,云台镜头控制,打印等功能有机结合的新一代监控系统，同时监控主机自动将报警画面纪录,做到及时处理,提高了保卫人员的工作效率并能及时处理警情，能有效的保护工厂财产和工作人员的安全,最大程度的防范各种入侵,提高处理各种突发事件的反映速度,给保卫人员提供一个良好的工作环境,确保整个工厂的安全。&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('41','3','&lt;p&gt;一、系统概述某小区（一期）XXXXXXXXXXXXXXXXXX本部分为闭路电视监控系统。&lt;/p&gt;&lt;p&gt;二、安全防范系统总体设计说明1、设计依据根据我们的工程经验，系统的设计应在招标文件周密分析后，在完全保证功能要求和质量要求的前提下，合理选用器材，以减少开支，同时也保证所用系统器材的先进性与可行性。&lt;/p&gt;&lt;p&gt;监控系统在设计过程中，应遵循和参考的规范和标准如下：&lt;/p&gt;&lt;p&gt;《智能建筑设计标准》（GB/T50314－2000）《闭路电视监视电视系统工程技术规范》 GB50198-94《中华人民共和国公共安全行业标准》GA/T74-94《安全防范工程程序与要求》 GA/T75-1994《防盗报警控制器通用技术条件》 GB12663-90《微波和被动红外复合入侵探测器》 GB10418.6-91《工业电视系统工程设计规范》&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('42','3','&lt;p&gt;1. 工程的施工技术、施工方法、工艺流程及施工进度计划、工期安排&lt;/p&gt;&lt;p&gt;1.1施工程序&lt;/p&gt;&lt;p&gt;线缆敷设→设备安装→设备调试→投入试运行→竣工资料整理→验收交付使用&lt;/p&gt;&lt;p&gt;1.2主要施工方法&lt;/p&gt;&lt;p&gt;1.2.1系统安装&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('43','3','&lt;p&gt;目前，在我国各行业中广泛使用的闭路监控系统大多为模拟系统，其主要特点是：采用矩阵主机控制，通过监视前端目标，采用长延时模拟录像机进行录像和回放；其主要缺点是：当录像资料需要长时间备份时，需要大量的录像带，消耗大量的人力和物力，并且在录像回放、检索时操作不方便。&lt;/p&gt;&lt;p&gt;因此，基于数字存储技术的硬盘录像系统应运而生，经过几年的发展，至今技术已经完全成熟，很好地解决了传统图像存储及回放等技术难题。数字硬盘录像系统不仅存储费用低、效率高，而且还具有网络传输、远程传输和循环存储等优点。与此同时，硬盘录像系统的数字化和传输网络化等先进技术可以实现与防盗报警等系统联网联动，及时准确地反馈现场信息，为报警事件提供充分可靠的依据。&lt;/p&gt;&lt;p&gt;虽然数字硬盘录像系统解决了模拟系统的很多缺点，但数字录像系统也不是完美无缺的，针对某些监控点数非常多的情况（或客户需要通过电视墙来显示现场情况的），靠单一的数字硬盘录像系统就不能很好地解决，而需数字系统和模拟系统结合来实现，因此对不同的实际状况应区别对待，以求得最优化的系统解决方案。&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('54','10','&lt;p&gt;说明：阵列红外数字高清摄像机 功能特点： 1、采用先进的视频压缩技术,压缩比高,且处理非常灵活 2、逐行扫描CMOS,捕捉运动图像无锯齿 3、采用高效红外灯,使用寿命长,照射距离可达20-30米 4、ICR红外滤片式自动切换,实现真正的日夜监控 5、支持标准ONVIF协议 6、支持双码流,支持手机监控 7、支持3D数字降噪 8、符合IP66级防水防尘设计,可靠性高 9、支持自动电子快门功能,适应不同监控环境 10、支持P2P即插既用,集中管理。&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('55','10','&lt;p&gt;说明：网络高清摄像机 功能特点： 1、最高分辨率可达1280×720P,在该分辨率下可输出实时图像 2、采用先进的视频压缩技术,压缩比高,且处理非常灵活 3、逐行扫描CMOS,捕捉运动图像无锯齿 4、采用高效红外灯,使用寿命长,照射距离可达30-40米 5、ICR红外滤片式自动切换,实现真正的日夜监控 6、支持标准ONVIF协议 7、支持双码流,支持手机监控 8、支持3D数字降噪 9、符合IP66级防水防尘设计,可靠性高 10、支持自动电子快门功能,适应不同监控环境 11、支持P2P即插既用,集中管理。&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('56','10','&lt;p&gt;说明：网络半球高清摄像机 功能特点： • 最高分辨率可达1280×960,在该分辨率下可输出实时图像 • 采用先进的视频压缩技术,压缩比高,且处理非常灵活 • 逐行扫描CMOS,捕捉运动图像无锯齿 • 支持标准ONVIF协议 • 支持PoE供电功能(选配) • 支持双码流,支持手机监控 • 支持TF卡存储，最大支持32GB • 支持3D数字降噪 • 支持自动电子快门功能,适应不同监控环境 • 功能齐全:一键恢复,心跳,镜像,PTZ控制等。&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('57','10','&lt;p&gt;说明：高清网络枪机 功能特点： 1、最高分辨率可达1280×960,在该分辨率下可输出实时图像 2、采用先进的视频压缩技术,压缩比高,且处理非常灵活 3、逐行扫描CMOS,捕捉运动图像无锯齿 4、支持标准ONVIF协议 5、支持双码流,支持手机监控 6、支持3D数字降噪 7、支持自动电子快门功能,适应不同监控环境 8、功能齐全:一键恢复,心跳,镜像,PTZ控制等。&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_diy_banner`;
CREATE TABLE `qing_diy_banner` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `weizhi` varchar(255) NOT NULL,
  `tupian` varchar(255) NOT NULL,
  `lianjie` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_banner` VALUES('1','电脑版','/data/upload/image/20190215/1550201651897427.jpg','');
INSERT INTO `qing_diy_banner` VALUES('2','电脑版','/data/upload/image/20190215/1550201660903668.jpg','');
INSERT INTO `qing_diy_banner` VALUES('3','手机版','/data/upload/image/20190215/1550201668851211.jpg','');
INSERT INTO `qing_diy_banner` VALUES('4','手机版','/data/upload/image/20190215/1550201676559499.jpg','');

DROP TABLE IF EXISTS `qing_diy_flink`;
CREATE TABLE `qing_diy_flink` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `sitename` varchar(255) NOT NULL,
  `siteurl` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_flink` VALUES('1','百度','http://www.baidu.com');

DROP TABLE IF EXISTS `qing_diy_link`;
CREATE TABLE `qing_diy_link` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `guanjianci` varchar(255) NOT NULL,
  `lianjie` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_link` VALUES('1','测试链接1','http://www.juqingcms.com');
INSERT INTO `qing_diy_link` VALUES('2','测试链接2','http://www.juqingcms.com');

DROP TABLE IF EXISTS `qing_form_comment`;
CREATE TABLE `qing_form_comment` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `pinglunneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_gestbook`;
CREATE TABLE `qing_form_gestbook` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `liuyanneirong` varchar(255) DEFAULT NULL,
  `xingming` varchar(255) NOT NULL,
  `shouji` varchar(255) NOT NULL,
  `youxiang` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `qing_form_gestbook` VALUES('1','0','0','','0','1','1549714690','127.0.0.1','测试留言内容','张三','13578789696','');
INSERT INTO `qing_form_gestbook` VALUES('2','0','0','','0','1','1549800574','127.0.0.1','测试手机端留言','123','13578945612','');

DROP TABLE IF EXISTS `qing_keylink`;
CREATE TABLE `qing_keylink` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `link` varchar(100) NOT NULL,
  `weight` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member`;
CREATE TABLE `qing_member` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` char(20) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL,
  `avatar` varchar(100) NOT NULL DEFAULT '',
  `modelid` smallint(5) NOT NULL,
  `regdate` int(10) unsigned NOT NULL DEFAULT '0',
  `regip` varchar(50) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_connect`;
CREATE TABLE `qing_member_connect` (
  `uid` mediumint(9) NOT NULL,
  `openid` varchar(32) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_geren`;
CREATE TABLE `qing_member_geren` (
  `id` mediumint(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_model`;
CREATE TABLE `qing_model` (
  `modelid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(3) NOT NULL,
  `modelname` char(30) NOT NULL,
  `tablename` char(20) NOT NULL,
  `listtpl` varchar(30) NOT NULL,
  `showtpl` varchar(30) NOT NULL,
  `joinid` smallint(5) DEFAULT NULL,
  `setting` text,
  PRIMARY KEY (`modelid`),
  KEY `typeid` (`typeid`),
  KEY `joinid` (`joinid`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model` VALUES('1','1','文章模型','content_news','list_news.html','show_news.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('2','1','产品模型','content_product','list_product.html','show_product.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('3','3','在线留言','form_gestbook','list_gestbook.html','form.html','0','a:1:{s:4:\"form\";a:11:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:5:\"email\";s:1:\"0\";s:11:\"smtpemailto\";s:0:\"\";s:11:\"mailsubject\";s:0:\"\";s:4:\"show\";a:4:{i:0;s:8:\"xingming\";i:1;s:6:\"shouji\";i:2;s:8:\"youxiang\";i:3;s:13:\"liuyanneirong\";}s:10:\"membershow\";a:1:{i:0;s:13:\"liuyanneirong\";}}}');
INSERT INTO `qing_model` VALUES('4','3','文章评论','form_comment','list_comment.html','form.html','1','a:2:{s:4:\"form\";a:8:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:4:\"show\";a:1:{i:0;s:14:\"pinglunneirong\";}s:10:\"membershow\";a:1:{i:0;s:14:\"pinglunneirong\";}}s:7:\"disable\";s:1:\"1\";}');
INSERT INTO `qing_model` VALUES('5','2','个人','member_geren','list_geren.html','show_geren.html','0','');
INSERT INTO `qing_model` VALUES('6','4','banner','diy_banner','list_banner.html','show_banner.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:3:{i:0;s:6:\"weizhi\";i:1;s:6:\"tupian\";i:2;s:7:\"lianjie\";}}}');
INSERT INTO `qing_model` VALUES('7','4','友情链接','diy_flink','list_flink.html','show_flink.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:8:\"sitename\";i:1;s:7:\"siteurl\";}}}');
INSERT INTO `qing_model` VALUES('8','4','推荐链接','diy_link','list_link.html','show_link.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:10:\"guanjianci\";i:1;s:7:\"lianjie\";}}}');

DROP TABLE IF EXISTS `qing_model_field`;
CREATE TABLE `qing_model_field` (
  `fieldid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `field` varchar(20) NOT NULL,
  `name` varchar(30) NOT NULL,
  `isshow` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `tips` text NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `errortips` varchar(255) NOT NULL,
  `formtype` varchar(20) NOT NULL,
  `setting` mediumtext NOT NULL,
  `listorder` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fieldid`),
  KEY `modelid` (`modelid`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model_field` VALUES('1','1','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('2','2','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('13','3','shouji','手机','1','','/^(1)[0-9]{10}$/','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','3','0');
INSERT INTO `qing_model_field` VALUES('12','3','xingming','姓名','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','4','0');
INSERT INTO `qing_model_field` VALUES('5','3','liuyanneirong','留言内容','1','','1','留言内容不能为空','textarea','a:3:{s:5:\"width\";s:3:\"400\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','1','0');
INSERT INTO `qing_model_field` VALUES('6','4','pinglunneirong','评论内容','1','','1','评论内容不能为空','textarea','a:3:{s:5:\"width\";s:3:\"400\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('7','6','weizhi','位置','1','','1','','radio','a:2:{s:7:\"content\";s:40:\"电脑版|电脑版\r\n手机版|手机版\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('8','6','tupian','图片','1','','1','','file','a:3:{s:4:\"type\";s:20:\"jpg,jpeg,bmp,gif,png\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('9','6','lianjie','链接','1','格式：http://www.baidu.com，没有则留空','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('10','7','sitename','网站名称','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('11','7','siteurl','网址','1','格式：http://www.baidu.com','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('14','3','youxiang','邮箱','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','2','0');
INSERT INTO `qing_model_field` VALUES('15','8','guanjianci','关键词','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('16','8','lianjie','链接','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('17','0','catenname','英文名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');

DROP TABLE IF EXISTS `qing_weixinmenu`;
CREATE TABLE `qing_weixinmenu` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `name` varchar(30) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


